#madym_DicomConvert
#config = 
#cwd = 
acquisition_time_tag = ""
audit = AuditLog.txt
audit_dir = C:/isbe/qbi/data/osipi_dce_challenge/audit_logs/
config_out = config.txt
dicom_dir = ""
dicom_offset = 0
dicom_scale = 1
dicom_series = madym_output/dicom_sort/dicom_series
dyn = dyn_
dyn_dir = dynamic
sequence_format = %02u
dyn_series = 8
T1_dir = vfa
T1_series = [2 3 4 5 6 7]
T1_vols = [FA_1, FA_2, FA_3, FA_4, FA_5, FA_6]
flip_x = 0
flip_y = 1
img_dt_type = 16
img_fmt_w = NIFTI_GZ
make_dyn = 1
make_dyn_mean = 1
n_dyns = 65
make_t1 = 1
make_t1_means = 1
output = madym_output/dicom_convert
overwrite = 1
program_log = ProgramLog.txt
quiet = 0
offset_tag = ""
scale_tag = ""
sort = 0
